@media screen {
  .RowBlockHeader .RowBlock {
    margin-bottom: 0;
  }

  .RowBlockHeader .RowBlockColumn {
    padding-bottom: 0;
  }

  #block-reykjavik-content article .section-0:not(.paragraph-type-announcements):not(.paragraph-type-grid-box) {
    margin-top: calc(5.38793% + 14.91379px + var(--component-vspace--large));
  }

  .header--links .title {
    font-size: 16px;
    font-weight: 700;
  }
  .header--links .GridBlocks {
    margin-top: 0;
    margin-left: -3.3112582781456954%;
  }

  .header--links .GridBlocks .GridBlocks__item {
    display: inline-block;
    padding: 4px 8px;
    border-radius: 4px;
    background: var(--gray-suld-50, #f1f2f3);
    margin-bottom: 0;
    width: auto;
    margin-left: 3.3112582781456954% !important;
    margin-top: 1.25rem !important;
  }

  .header--links .GridBlocks .GridBlocks__item a {
    color: var(--gray-suld-200, #2a2b2c);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    border: none;
  }

  .header--links .GridBlocks .GridBlocks__item a:hover {
    text-decoration: none;
    border: none;
  }

  .SiteSearchCurtain .PageHeading,
  .SiteSearchCurtain .PageHeading {
    margin-bottom: 0.38em;
  }

  .SiteSearchInput {
    --ssi-height: 56px;
  }

  .SiteSearchAutocomplete .SiteSearchInput .FormField__input {
    height: 56px;
  }

  .RowBlockHeader .RowBlockColumn {
    position: relative;
  }

  .RowBlockHeader .RowBlockColumn .ButtonBar {
    position: absolute;
    bottom: 60px;
    left: 53%;
    transform: translate(-50%, -50%);
  }
  .paragraph--type--announcements .GridBlocks__item {
    margin-top: 1.25rem;
  }

  .cludo-input-form,
  .cludo-input-sticky {
    z-index: 98;
  }

  .Layout__alerts #sidewidealerts > div.Alert {
    margin-bottom: 50px;
    z-index: 99;
  }

  .paragraph--type--announcements.GridBlocks {
    margin-top: -6px;
  }

}

@media (min-width: 760px) {
  body:not(.node-content-page):not(.node-content-page-school) .Layout__main {
    margin-top: -236px;
  }

  body:is(.node-content-page-school) div:has(.paragraph--hero-image-header.HeroImageHeader) .Layout__main {
    margin-top: -258px;
  }

  body:is(.node-content-page-school) div:has(.paragraph--hero-image-header.HeroSmallImageHeader) .InfoHero__image {
    margin-top: 0px;
  }

  .RowBlockHeader {
    margin-right: -72px;
  }
}


@media (min-width: 760px) and (max-width: 1100px) {
  .RowBlockHeader .RowBlock > .RowBlockColumn:first-child {
    padding-top: 200px;
  }
}

@media (max-width: 760px) {
  .RowBlockHeader .RowBlockColumn .ButtonBar {
    bottom: 12px;
  }
}
body.node-content-page.is-frontpage .Layout__main,
body.node-content-page.is-frontpage .Layout__content {
  padding: 0;
}
body.node-content-page.is-frontpage .HeroBlock__title {
  padding-top: 20%;
}


body.node-content-page.is-frontpage .HeroBlock__image {
  padding: unset;
  top: 0;
}

@media (min-width: 480px) and (max-width: 759px) {
  body.node-content-page.is-frontpage .HeroBlock {
    padding-right: 0;
  }
}

@media (min-width: 760px) {
  body.node-content-page.is-frontpage div:has(.HeroBlock) .HeroBlock__image {
    transform: unset;
    top: 0;
    right: -6%;
    margin: 0;
    pointer-events: none;
    position: absolute;
    width: 51.4%;
    z-index: -1;
  }
  body.node-content-page.is-frontpage .HeroBlock {
    padding-right: 48%;
    position: initial;
  }
  body.node-content-page.is-frontpage div:has(.HeroBlock) .HeroBlock__image {
    margin: 0;
  }
  body.node-content-page.is-frontpage div:has(.HeroBlock) .HeroBlock__image > img {
    left: 0;
    margin: auto;
    -o-object-fit: contain;
    object-fit: contain;
    pointer-events: auto;
    position: absolute;
    width: 100%;
    top: 0;
  }
  body.node-content-page.is-frontpage div:has(.HeroBlock) .HeroBlock__image > img {
    @supports (background: -webkit-named-image(i)) {
      height: auto;
      top: -100%;
      margin-left: 60px;
      padding-top: -100%;
    };
  }
}

@media (max-width: 759px) {
  body.node-content-page.is-frontpage div:has(.HeroBlock) .HeroBlock__image {
    margin-left: 0;
    margin-right: 0;
  }
  body.node-content-page-school.is-frontpage .HeroImageHeader .InfoHero {
    padding-right: 0;
  }
  body.node-content-page-school.is-frontpage .HeroImageHeader .InfoHero__image {
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
  }
  body.node-content-page-school.is-frontpage .HeroImageHeader .InfoHero__image > img {
    height: auto;
    position: relative;
  }
}

.RowBlockHeader .ButtonBar a,
.node-front-page .RowBlockHeader .ButtonBar a {
  background-color: var(--frontpage-header-button-color-primary, var(--Button--backgroundColor));
  color: var(--frontpage-header-button-text-color);
  margin-bottom: 0;
}

@media (min-width: 980px) {
  .HeroBlock__image > img {
    height: unset;
  }
}
